/*text*/
.cg-about.text-row-01,.cg-about.text-row-02 {
    padding: 30px 15px!important;
}

@media (min-width: 768px){
.cg-about.text-row-01 {
    padding: 30px 30px 30px 30px!important;
    min-height:350px;
    margin-left: -100px!important;
}

.cg-about.text-row-02 {
    padding: 30px 30px 30px 30px!important;
    min-height:350px;
    margin-left: 100px!important;
}}


/*icon*/
.cg-about.cg-icon-01 .sppb-addon-text{color:#fff;}

/*awards slide*/
.cg-awards h2 {font-size: 25px!important;margin-bottom: 30px!important;}
.cg-awards .sppb-carousel-inner {background: #007a47;}
.cg-awards .sppb-carousel-pro-inner-content {color: #fff;}
.cg-awards .sppb-carousel-pro-content{font-size:14px!important;}

/*awards pop*/

.cg-awards .sppb-modal-selector.sppb-magnific-popup {width: 100%;border-radius: 0px;height: 100%;}
.white-popup-block {background: #007a47;}